testing::PrintToStringParamName Struct Reference

`#include <gtest.h>`

## Public Member Functions

template<class ParamType >
std::string | operator() (const TestParamInfo< ParamType > &info) const

## Detailed Description

Definition at line 10604 of file gtest.h.

## Member Function Documentation

## operator()()

template<class ParamType >

std::string testing::PrintToStringParamName::operator() | ( | const TestParamInfo< ParamType > & | info | ) | const

inline

Definition at line 10606 of file gtest.h.

The documentation for this struct was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h